prefix=/opt/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: sfcgal
Description: A wrapper around CGAL that intents to implement 2D and 3D operations on OGC standards models
Version: 2.0.0
Libs: -L${libdir} -lSFCGAL
Cflags: -I${includedir}
